<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- In weiteren Dateien folgt dann -->
<!-- hier folgen eine oder mehrere lieferungen von inhalten, covern etc.-->
<contents xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="wmfifa2006_schema_1.0.xsd">
<!-- noch ein Spielbericht -->
<content theme_id="albfreetheme">
<category>Hochzeit</category>
<metainformation>
<timestamps>
<created>2006-05-30</created>
<published>2006-06-01</published>
</timestamps>
<teaser>
<description></description>
<text></text>
</teaser>
<eventspecific type="albfreetheme">
</eventspecific>
</metainformation><!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer--><bookversion orientation="portrait" pathprefix="a4/hochzeit">
<booktypes>
<booktype>ALB14</booktype>
<booktype>ALB15</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_a4_hochzeit_contentrings_content.jpg"/>
<description></description>
<templates><template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_hochzeit_covergelb">
<pdfname>albfreetheme_20_a4_hochzeit_contentrings_page1_content-1.pdf</pdfname><imagename>albfreetheme_20_a4_hochzeit_contentrings_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/> 
<imagearea rotation="-1" resizable="1" right="917" left="558" fading="" bottom="324" top="88">
</imagearea>
<imagearea rotation="4" resizable="1" right="495" left="39" fading="" bottom="512" top="267">
</imagearea>
<imagearea rotation="0" resizable="1" right="900" left="401" fading="" bottom="630" top="361">
</imagearea>
<textarea rotation="0" resizable="1" right="514" left="34" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'Times New Roman'; font-size:47pt; font-weight:600; font-style:italic; color:#7e615c;&quot;&gt;Que notre amour soit comme cet anneau, toujours resplendissant, intact et sans fin. Qu&#x2019;il soit aussi visible, saisissable et pr&#xE9;cieux que cet anneau. Porte-le comme le signe de mon amour et de ma fid&#xE9;lit&#xE9;..&lt;/span&gt;&lt;span style=&quot; font-family:'Times New Roman'; font-size:47pt; font-weight:600; font-style:italic;&quot;&gt;&lt;br /&gt; &lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" bottom="236" hps34fontsize="1" top="36"/></layout>
</template><template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_a4_hochzeit_contentrings_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_a4_hochzeit_contentrings_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="899" left="131" fading="" bottom="604" top="236">
</imagearea>
<imagearea rotation="2" resizable="1" right="952" left="580" fading="" bottom="927" top="727">
</imagearea>
<imagearea rotation="-4" resizable="1" right="538" left="114" fading="" bottom="924" top="685">
</imagearea></layout>
</template>
</templates>
</bookversion> <bookversion orientation="quadratic" pathprefix="quad/hochzeit">
<booktypes>
<booktype>ALB16</booktype>
<booktype>ALB17</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_quad_hochzeit_contentrings_content.jpg"/>
<description></description>
<templates>
<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_hochzeit_covergelb">
<pdfname>albfreetheme_20_quad_hochzeit_contentrings_page1_content-1.pdf</pdfname>
<imagename>albfreetheme_20_quad_hochzeit_contentrings_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="-4" resizable="1" right="467" left="90" fading="" bottom="352" top="50">
</imagearea>
<imagearea rotation="4" resizable="1" right="840" left="463" fading="" bottom="351" top="49">
</imagearea>
<textarea rotation="0" resizable="1" right="931" left="53" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'Times New Roman'; font-size:51pt; font-weight:600; font-style:italic; color:#7e615c;&quot;&gt;Que notre amour soit comme cet anneau, toujours resplendissant, intact et sans fin. Qu&#x2019;il soit aussi visible, saisissable et pr&#xE9;cieux que cet anneau. Porte-le comme le signe de mon amour et de ma fid&#xE9;lit&#xE9;.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" bottom="545" hps34fontsize="1" top="375"/></layout>
</template>
<template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_quad_hochzeit_contentrings_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_quad_hochzeit_contentrings_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="899" left="131" fading="" bottom="956" top="498">
</imagearea>
<imagearea rotation="-356" resizable="1" right="962" left="558" fading="" bottom="460" top="174">
</imagearea>
<imagearea rotation="-4" resizable="1" right="523" left="99" fading="" bottom="388" top="72">
</imagearea></layout>
</template></templates>
</bookversion>
 
 
 
 
<bookversion orientation="quadratic" pathprefix="xlhard/hochzeit">
<booktypes>
<booktype>ALB32</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_xlhard_hochzeit_contentrings_content.jpg"/>
<description></description>
<templates>
<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_hochzeit_covergelb">
<pdfname>albfreetheme_20_xlhard_hochzeit_contentrings_page1_content-1.pdf</pdfname>
<imagename>albfreetheme_20_xlhard_hochzeit_contentrings_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="-4" resizable="1" right="464" left="75" fading="" bottom="367" top="55">
</imagearea>
<imagearea rotation="4" resizable="1" right="850" left="461" fading="" bottom="366" top="54">
</imagearea>
<textarea rotation="0" resizable="1" right="947" left="40" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p align=&quot;center&quot; style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'Times New Roman'; font-size:51pt; font-weight:600; font-style:italic; color:#7e615c;&quot;&gt;Que notre amour soit comme cet anneau, toujours resplendissant, intact et sans fin. Qu&#x2019;il soit aussi visible, saisissable et pr&#xE9;cieux que cet anneau. Porte-le comme le signe de mon amour et de ma fid&#xE9;lit&#xE9;.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" bottom="604" hps34fontsize="1" top="428"/></layout>
</template>
<template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_xlhard_hochzeit_contentrings_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_xlhard_hochzeit_contentrings_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="870" left="105" fading="" bottom="936" top="480">
</imagearea>
<imagearea rotation="-356" resizable="1" right="932" left="530" fading="" bottom="441" top="156">
</imagearea>
<imagearea rotation="-4" resizable="1" right="495" left="73" fading="" bottom="369" top="55">
</imagearea></layout>
</template>
</templates>
</bookversion>
  <!--@noa4qhard
<bookversion orientation="landscape" pathprefix="a4qhard/hochzeit">
<booktypes>
<booktype>ALB35</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_a4qhard_hochzeit_contentrings_content.jpg"/>
<description></description>
<templates>
<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_hochzeit_covergelb">
<pdfname>albfreetheme_20_a4qhard_hochzeit_contentrings_page1_content-1.pdf</pdfname>
<imagename>albfreetheme_20_a4qhard_hochzeit_contentrings_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
@{content_layout_a4qhard_page1}
</layout>
</template>
<template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_a4qhard_hochzeit_contentrings_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_a4qhard_hochzeit_contentrings_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
@{content_layout_a4qhard_page2}
</layout>
</template>
</templates>
</bookversion>
 @noa4qhard-->
 
</content>
</contents>
